<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/Admin.class.php');

template:
{
	Template::set('page', ['link' => App::getURL('update'), 'title' => __('Mise à jour')]);
	Template::set('section', 'update');
	Template::set('template', ['file' => 'update.tpl.php']);
}

Admin::update();

?>